Coby Kyros 7015 upgraded to Honeycomb - PROBLEMS :)

Discussion in 'Coby Generation 1' started by Cuteepatootee, Sep 30, 2011.

  1. Cuteepatootee

    Cuteepatootee Member

    Joined:
    Sep 30, 2011
    Messages:
    3
    Likes Received:
    0
    Trophy Points:
    60
    Location:
    Hamburg PA USA
    Tablet / Device:
    Coby Kyros upgraded to Honeycomb
    Hi I just bought this unit already upgraded to Android 3.2. Seems as if the upgrade is from a HTC Flyer. SO when I try to upload any apps from the Android Marketplace I am constantly being told that this phone is not compatible with this app. The Flyer is a tablet so I don't understand the problem! Is there ANY work around in getting apps and putting them on this tablet any other way? This is so frustrating. I love the unit and the size but totally frustrated with doing anything with it!:(
    AND I don't know where to go to read about this, the Kyros 7015 or the HTC Flyer? :)
     
    Last edited: Sep 30, 2011
  2. Spider

    Spider Administrator Staff Member

    Joined:
    Mar 24, 2011
    Messages:
    15,415
    Likes Received:
    1,784
    Trophy Points:
    1,000
    Location:
    Chicago, IL
    Tablet / Device:
    NOOK Tablet Stock NOOKcolor Rooted/Flashed Nexus 7 (2013) 32GB Stock
    Hi Cutee, welcome to the forum. Sorry to hear you're having problems already with your new tablet. IMHO the best place to go for help would be the Coby Tablets section, so I'm moving your post over there right now. Someone there should be able to help. Good luck.
     
  3. mrbean1957

    mrbean1957 Member

    Joined:
    Mar 28, 2011
    Messages:
    79
    Likes Received:
    2
    Trophy Points:
    72
    Location:
    Independence Mo.
    Tablet / Device:
    Coby 7015
    I have found when I try to get stuff off the market via my PC account with my 7015a, 3/4 of the stuff is shown not compatible... But with my tablet, nearly everything works. But I'm not running Honeycomb either.
     
  4. lfom

    lfom Senior Member Developer

    Joined:
    Sep 12, 2011
    Messages:
    1,387
    Likes Received:
    240
    Trophy Points:
    162
    Location:
    Brasil
    Probably you have an old Market version (2.x) installed in your tablet. If you go to the latest version, it will block content when using the tablet too, but it seems that changing LCD density to 160 allows you to download almost everything, including from your computer browser. I've tested this with a MID1024 Froyo-2.2. See other threads about Market elsewhere for more info.
     

Share This Page